@charset "UTF-8";
.pinjia {
	background: url(../images/lsdtbg.png) no-repeat center;
	margin: 60px 0 80px;
	text-align: center;
}

.pinjia h2 {
	color: #3c3c3c;
	font-size: 24px;
	line-height: 32px;
}

.pinjia h3 {
	font-family: Arial;
	color: #545454;
	font-variant: small-caps;
	font-size: 20px;
	line-height: 14px;
}

.pinjia_li {
	margin: 0 -8px;
}

.pinjia_li .pjlecul {
	width: 1196px;
}

.pinjia_li .pjlecli {
	float: left;
	box-sizing: border-box;
	padding: 0 8px 20px;
	width: 25%;
}

.pinjia_li .pjlecli img {
	display: block;
	width: 100%;
	height: 221px;
}

.pinjia_li .pjlecli .pjcaption {
	background-color: #fff;
	padding: 20px 20px 40px;
	text-align: center;
	border: 1px solid #f2f2f2;
	border-top: 0;
}

.pinjia_li .pjlecli .pjcaption h3 {
	font-weight: 700;
	color: #010101;
	font-size: 14px;
	line-height: 30px;
	padding-bottom: 2px;
	overflow: hidden; white-space: nowrap;text-overflow: ellipsis;

}

.pinjia_li .pjlecli .pjcaption p {
	color: #828282;
	font-size: 14px;
	line-height: 20px;
}

.pinjia_li .pjlecli .pjcaption a {
	display: inline-block;
	padding: 0;
	background-color: #fff;
	width: 128px;
	height: 28px;
	line-height: 28px;
	text-align: center;
	color: #828282;
	border: 1px solid #e6e6e6;
	-webkit-border-radius: 28px;
	-moz-border-radius: 28px;
	border-radius: 28px;
	margin: 12px 0 25px;
}

.pinjia_li .newsfyol {
	padding: 14px 0 0;
	margin-left: auto;
	margin-right: auto;
	width: 500px;
}

.pinjia_li .newsfyol .newsfyli {
	background-color: #eaeaea;
	float: left;
	height: 31px;
	line-height: 31px;
	padding: 0 12px;
	color: #666;
	font-size: 14px;
}

.pinjia_li .newsfyol .newsfyli+.newsfyli {
	margin-left: 11px;
}

@media screen and (max-width:1179px) {
	.pinjia_li .pjlecul {
		width: 100%!important;
	}
}
@media screen and (max-width:1019px) {
	.mentorjs .mtname{
		width:88px;
		height:88px;
		line-height: 88px;
	}
	.mentorjs .mtname:after{
		right: -6px;
		bottom: 38px;
		transform:rotate(45deg); 
	}
	.mentorjs .mtdwei {
		padding: 90px 50px 0 18px;
	}
}
@media screen and (max-width:959px) {
	.pinjia {
		margin: 46px auto 30px;
		background-size: 60%;
	}
	.pinjia h2 {
		font-size: 20px;
		line-height: 28px;
	}
	.pinjia h3 {
		font-size: 18px;
		line-height: 14px;
	}
	.pinjia_li .pjlecli .pjcaption {
		background-color: #fff;
		padding: 15px;
	}
}

@media screen and (max-width:767px) {
	.pinjia {
		margin: 32px auto 18px;
	}

	.pinjia h2 {
		font-size: 18px;
		line-height: 28px;
	}

	.pinjia h3 {
		font-size: 16px;
		line-height: 14px;
	}
	.pinjia_li {
		margin: 0 -6px;
	}

	.pinjia_li .pjlecli {
		padding: 0 6px 12px;
	}

	.pinjia_li .pjlecli .pjcaption {
		padding: 10px;
	}

	.pinjia_li .pjlecli .pjcaption h3 {
		font-size: 16px;
		line-height: 22px;
		padding-bottom: 2px;
	}

	.pinjia_li .pjlecli .pjcaption a {
		width: 98px;
		height: 28px;
		margin: 12px 0;
	}
}

@media screen and (max-width:679px) {
	.pinjia {
		background: 0 0;
	}

	.pinjia h2 {
		font-size: 18px;
	}

	.pinjia h3 {
		font-size: 16px;
	}
}

@media screen and (max-width:639px) {
	.pinjia_li .pjlecli {
		width: 50%;
	}
	.pinjia_li .pjlecli img {
    display: block;
    width: 100%;
    height: 124px;
}

	.pinjia_li .newsfyol {
		padding: 8px 0 0;
		margin-left: auto;
		margin-right: auto;
		width: 60%;
	}

	.pinjia_li .newsfyol .newsfyli+.newsfyli {
		margin-left: 11px;
	}

	.pinjia_li .newsfyol .newsfyli:nth-child(n+5) {
		display: none;
	}

	.pinjia_li .newsfyol .newsfyli:last-child {
		display: block;
	}


}

@media screen and (max-width:539px) {
	.main .pinjia {
		margin: 24px auto 24px;
	}

	.main .pinjia h2 {
		font-size: 16px;
		line-height: 22px;
	}

	.main .pinjia h3 {
		color: #545454;
		font-size: 14px;
	}
}
	
@media screen and (max-width:399px) {
	.pinjia_li .newsfyol {
		width: 92%;
	}
}